.auth-background {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100vh;
  position: relative;
}

.auth-background {
  position: relative;
}

.login-wrapper {
  .auth-background {
    @media only screen and (max-width: 823px) {
      min-height: 542px;
    }
  }
}

.signup-wrapper {
  .auth-background {
    @media only screen and (max-width: 823px) {
      min-height: 700px;
    }
  }
}

.home-wrapper {
  .auth-background {
    @media only screen and (max-width: 823px) {
      min-height: 435px;
    }
  }
}

.auth-foreground {
  position: absolute;
  width: 100%;
  height: calc(100% - 80px);
  top: 0;
  left: 0;
}
